app.runtime=
app.mainjar=RouteConverterStart.jar
app.version=2.22.932
app.id=slash.navigation.converter.gui.RouteConverter
app.preferences.id=slash/navigation/converter/gui/RouteConverter
app.identifier=slash.navigation.converter.gui.RouteConverter
app.mainclass=slash/navigation/converter/gui/RouteConverter
app.classpath=RouteConverterMac.jar
jvmarg.1=-Xmx512m
jvmarg.2=-Dapple.laf.useScreenMenuBar=true
